
[SkinInfo]

Title=シンプルローズ
Author=Moonlight
LastUpdate=2006/05/02

; --------------------

[ColorCoordination]

; Changes the color of the MoonShell Skin. (RRGGBB hex format)
; Be sure to remove the semicolon before any line you wish to change.
; 指定された部分の色を設定します。

DesktopBG=-1

TitleA_Bright=d0d0d0
TitleA_Dark=a0a0a0
TitleA_BG=806060
TitleA_Text=ffffff
TitleA_TextShadow=1f2d13

TitleD_Bright=ffffff
TitleD_Dark=f0e0e0
TitleD_BG=FFE0EA
TitleD_Text=000000

ScrollBar=FFffff

FrameBright=e0e0e0
FrameDark=a8a8a8

ClientBG=FFE0EA
ClientText=000000

FileSelectBG=000000
FileSelectText=000000
FileSelectCursor=FFE0EA
FileSelectPlay=ECC3D0

TextViewBG=FFE0EA
TextViewText=000000

ProgressEnd=c08080
ProgressLast=604040

; --------------------

; This will change the default positions for the windows in MoonShell.

[OverrideWindowRect_About]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_Help]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_PlayControl]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_FileSelect]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_DateTime]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_PicView]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_TextView]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_Progress]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_SetNext]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_FileInfo]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

; --------------------

